body{ padding:0; margin:0; background:#000; font-family: "Microsoft YaHei" }
li,ul,p{padding:0; margin:0; list-style:none;}

.trans {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  -ms-transition: all .3s ease;
  transition: all .3s ease;
  
}

.header{position:fixed; width:100%; top:0; background:#040404; z-index:99;}
.header div.inner{width:1188px; margin:0 auto;height:122px; }

.header div.inner .logo{ float:left; margin:36px 0;}
.header div.inner .m{ float:right; margin:36px 0;}
.header div.inner .m ul{overflow:hidden;}
.header div.inner .m li{float:left; margin:0 30px; height:52px; position:relative;}
.header div.inner .m a{background:url(m.png) no-repeat 0 11px; height:100%; width:99px; display:block; position:relative; z-index:1; }
.header div.inner .m li.a a{background-position:-164px 11px;}
.header div.inner .m li.b a{background-position:-327px 11px; width:124px;}
.header div.inner .m li.c a{background-position:-514px 11px;}


.header div.inner .m span{background:url(arrow.png) no-repeat center center; display:block; width:100%; height:0;position:absolute; top:26px;-webkit-transform: scale(0);
 -moz-transform: scale(0);
 -o-transform: scale(0);
 -ms-transform: scale(0);
 transform: scale(0);}
.header div.inner li:hover span{ width:100%; height:100%;top:0;-webkit-transform: scale(1);
 -moz-transform: scale(1);
 -o-transform: scale(1);
 -ms-transform: scale(1);
 transform: scale(1);}

.sence-0{ position:relative;} 
.sence-0 .bg{ background:url(0-3.png) no-repeat center 0; height:1350px; width:100%;} 

.rose{ position:absolute;width:861px; left:50%; margin-left:-372px; top:282px;visibility:hidden;}
.arrow{ position:absolute;width:999px; left:50%; margin-left:-499px; top:200px;visibility:hidden;}
.text-1{ position:absolute;width:719px; left:50%; margin-left:-354px; top:866px; z-index:5;visibility:hidden;}
.text-2{ position:absolute;width:707px; left:50%; margin-left:-353px; top:1000px; z-index:5;visibility:hidden;}
.text-3{ position:absolute;width:639px; left:50%; margin-left:-304px; top:1240px; z-index:5;visibility:hidden;}
.smoke{ position:absolute;width:1093px; left:50%; margin-left:-690px; top:613px; z-index:1;visibility:hidden;}
.animate-element{visibility:hidden;}


.do .rose{-webkit-animation:rose-act 4s ;animation:rose-act 4s ;}
@-webkit-keyframes rose-act{
	0%{ -webkit-transform: scale(0);opacity:0;}
	100%{ -webkit-transform: scale(1);opacity:1;}
}
@keyframes rose-act{
	0%{transform:scale(0);opacity:0;}
	100%{transform:scale(1);opacity:1;}
}

.do .arrow{-webkit-animation:arrow-act 1s ;animation:arrow-act 1s ;}
@-webkit-keyframes arrow-act{
	0%{ opacity:0;}
	33%{ opacity:1;}
	66%{ opacity:0;}
	100%{ opacity:1;}
}
@keyframes arrow-act{
	0%{opacity:0;}
	33%{opacity:1;}
	66%{opacity:0;}
	100%{opacity:1;}
}

.do .stext-1{-webkit-animation:text-act 2s ;animation:text-act 2s ;}
@-webkit-keyframes text-act{
	0%{ -webkit-transform:translateY(-80px);opacity:0;}
	100%{ -webkit-transform:translateY(0px);opacity:1;}
}
@keyframes text-act{
	0%{transform:translateY(-80px);opacity:0;}
	100%{transform:translateY(0px);opacity:1;}
}

.do .stext-2{-webkit-animation:text2-act 2s ;animation:text2-act 2s ;}
@-webkit-keyframes text2-act{
	0%{ -webkit-transform:scale(2);opacity:0;}
	100%{ -webkit-transform:scale(1);opacity:1;}
}
@keyframes text2-act{
	0%{transform:scale(2);opacity:0;}
	100%{transform:scale(1);opacity:1;}
}
.do .stext-3{-webkit-animation:text3-act 4s ;animation:text3-act 4s ;}
@-webkit-keyframes text3-act{
	0%{ opacity:0;}
	100%{ opacity:1;}
}
@keyframes text3-act{
	0%{opacity:0;}
	100%{opacity:1;}
}
.do .smoke{-webkit-animation:smoke-act 4s ;animation:smoke-act 4s ;}
@-webkit-keyframes smoke-act{
	0%{ opacity:0;}
	100%{ opacity:1;}
}
@keyframes smoke-act{
	0%{opacity:0;}
	100%{opacity:1;}
}

.sence-1{ width:100%; overflow:hidden;}
.sence-1 div{text-align:center}
.sence-1 div.buy{margin:50px 0;}
.sence-1 div.buy a:hover{-webkit-animation:flipInY 1s ;animation:flipInY 1s }
.sence-1 div.intro p{padding:15px 0; overflow:hidden;} 

.sence-2{ background:url(1.jpg) no-repeat center 0; height:1000px;}
.title{text-align:center; padding:200px 0 80px 0;}
.text{clear:both;width:936px; margin:0 auto;}
.text p{ text-indent:2em; color:#fff; line-height:180%; margin:20px 0; text-align:center;}

.tab{ clear:both; width:459px; margin:50px auto; overflow:hidden;}
.tab a{display:block; width:113px; height:45px; background:url(tab.png) no-repeat 0 bottom; float:left; margin:0 20px;}

.tab a.select{background-position:0 0;}
.tab a.a{ background-position:-160px bottom;}
.tab a.a:hover,.tab a.a.select{ background-position:-160px 0;}
.tab a.b{ background-position:-319px bottom;}
.tab a.b:hover,.tab a.b.select{ background-position:-319px 0;}

.sence-3{ background:url(2.jpg) no-repeat center 0; height:1400px; width:100%;}
.sence-3 .title{text-align:center; padding:60px 0 20px 0;}

.subtitle{padding:20px 0 0 0; text-align:center;} 

.actor{width:956px; margin:0 auto; height:614px; position:relative;}
.actor a{ position:absolute;}
.actor a:nth-child(1){left:0;top:0;}
.actor a:nth-child(2){left:158px;top:0;}
.actor a:nth-child(3){left:317px;top:0;}
.actor a:nth-child(4){left:474px;top:0;}
.actor a:nth-child(5){left:634px;top:0;}
.actor a:nth-child(6){left:0;top:309px;}
.actor a:nth-child(7){left:158px;top:309px;}
.actor a:nth-child(8){left:317px;top:309px;}
.actor a:nth-child(9){left:474px;top:309px;}
.actor a:nth-child(10){left:632px;top:309px;}


.sence-4{ background:url(3.jpg) no-repeat center 0; height:804px;}
.sence-4 .title{text-align:center; padding:130px 0 20px 0;}

.musics{clear:both; width:1030px; margin: 0 auto;}
.music-item{ position:relative;float:left; color:#fff; font-size:12px; background:rgba(74,11,20,.5); width:472px; margin:20px; cursor:pointer;} 
.music-item:hover{ background:rgba(74,11,20,.9);-webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 -o-transform: scale(1.1);
 -ms-transform: scale(1.1);
 transform: scale(1.1);}
.music-item span.ico{position:relative;z-index:4;display:block;border:5px solid #df1133; width:47px; height:47px; float:left; background:url(play.png) center 0;}
.music-item em{position:relative;z-index:4;font-style:normal; float:left; padding:10px 0 0 10px; display:block; line-height:150%;}
.music-item.select span.ico{ background-position:center bottom;}
.music-item div{background:rgba(240,62,90,.5);width:0;height:57px;position:absolute;top:0;}

.video{position:fixed;right:0;top:0;left:0;bottom:0;background:rgba(0,0,0,.8);z-index:9999999;width:100%;height:100%;display:none;}
.video a{position:absolute; top:10px;right:10px;}
.video video{position:absolute;top:50%;left:50%;margin:-240px 0 0 -320px;border:5px solid #fff;}

.sence-5{ background:url(4.jpg) no-repeat center 0; height:628px; position:relative;}
.sence-5 .title{text-align:center; padding:230px 0 20px 0; cursor:pointer;}
.sence-5 .title a:hover{-webkit-animation:move-up-act 1s infinite;animation:move-up-act 1s infinite;}
@-webkit-keyframes move-up-act{
	0%{-webkit-transform:translateX(0px);opacity:0;}
	33%{-webkit-transform:translateX(5px);opacity:1;}
	66%{-webkit-transform:translateX(10px);opacity:1;}
	100%{-webkit-transform:translateX(15px);opacity:0;}
}
@keyframes move-up-act{
	0%{transform:translateX(0px);opacity:0;}
	33%{transform:translateX(5px);opacity:1;}
	66%{transform:translateX(10px);opacity:1;}
	100%{transform:translateX(15px);opacity:0;}
}
.sence-5 .subtitle{position:absolute; bottom:40px; width:100%; text-align:center;} 




.sence-6{ background:url(5.jpg) no-repeat center center;background-size:cover; height:1450px; }
.sence-6 .title{text-align:center; padding:130px 0 20px 0; cursor:pointer;}
.ls{width:700px; margin: 0 auto;}
.ls div{overflow:hidden; color:#fff;  padding:10px 20px; border:1px solid transparent;}
.ls div:hover{border:1px solid #7C162E;-webkit-transform: scale(1.1);cursor:pointer;
 -moz-transform: scale(1.1);
 -o-transform: scale(1.1);
 -ms-transform: scale(1.1);
 transform: scale(1.1);}
 .ls div a{color:#fff;}
.ls div a:hover{color:#df1133;}
.ls span{ float:left;}
.ls span.date{float:right;}


.sence-7{ background:url(6.jpg) no-repeat center 0; height:958px; }
.corp{ background:url(bottom.png) no-repeat center 0; height:153px; width:644px; margin: 0 auto;}


.scroll {display:none;position: fixed;right: 80px;bottom: 200px;width:34px;cursor: pointer;z-index: 9999;}
.scroll a{display:block; width:100%; background:url(top.png) no-repeat 0 bottom; height:52px;}


